/* body {
    background: #fbfdf6;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 78%;
    color: #968765;
    margin: 20px auto;
    text-align: center;
    line-height: 1.3em;
    width: 960px;
}

form {
    width: 25px;
    margin: 1px;
}

input {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #ccc;
    font-size: 13px;
    width: 170px;
    min-height: 22px;
    display: block;
    margin-bottom: 5px;
    margin-top: 1px;
    outline: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

input[type=radio] {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #ccc;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    letter-spacing: -0.06em;
    text-transform: uppercase;
    font-weight: normal;
}

a:link, a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #c17086;
    text-decoration: none;
    border-bottom: 1px solid #91476c;
    font-size: .85em;
}

a:hover {
    border-bottom: 2px dotted #91476c;
}

a img {
    border: none;
}

header, section, article, footer {
    padding: 1px 20px 10px;
    margin: 12px;
    border: 1px solid #e7e2d7;
    border-radius: 8px;
    -webkit-border-radius: .8em;
    -moz-border-radius: .8em;
    background: #fff url(eJyoti.png) repeat-x 0px -120px;
    color:#000000;
}

header {
    padding: 3px 20px 3px;
    display: block;
    position: relative;
    text-align: left;
    margin: 10px 10px;
}

header img {
    position: absolute;
    right: 20px;
    top: 10px;
}

header h1 {
    font-size: 1.1em;
    text-transform: none;
    letter-spacing: 0em;
    text-align: left;
    color:#CCCCCC;
}

header h2 {
    font-size: 2.1em;
    text-transform: none;
    letter-spacing: 0em;
    text-align: center;
}

header h3 {
    margin: -10px 0px 20px;
    font-size: 1.3em;
    text-align: center;
}

nav {
    text-align: center;
    display: block;
}

nav ul {
    padding: 0px;
    list-style-type: none;
    display: inline;
}

nav li {
    margin: 0px 10px;
    padding: 0px;
    list-style-type: none;
    display: inline;
}

nav a:link, nav a:visited {
    font-size: 1.4em;
    font-weight: normal;
}

section {
    float: left;
    width: 178px;
    text-align: left;
}

section h1, section h2, section h3, section h4, section h5, section h6 {
    background: no-repeat 0px -80px;
    color:#000000;
    padding: 9px 10px 10px 10px;
    margin: 12px -10px;
}

section ul {
    padding: 0px;
    list-style: none;
    border-top: 1px solid #e7e2d7;
    margin: 10px 0px;
}

section li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

section li a:link, section li a:visited {
    float: left;
    width: 96%;
    padding: 3px 1%;
    border-bottom: 1px solid #e7e2d7;
}

section li a:hover {
    background: #f2f1ec;
}

article {
    float: right;
    width: 650px;
    text-align: left;
}

article h1 {
    background: no-repeat 0px 0px;
    color:#000000;
    padding: 7px 10px 12px 30px;
    margin: 14px -30px;
}

article h2, article h3, article h4, article h5, article h6 {
    background: no-repeat 0px -40px;
    color: #fff;
    padding: 7px 10px 12px 30px;
    margin-left: -30px;
}

article p:first-of-type {
    font-family: Helvetica, Arial, serif;
    text-transform: uppercase;
    border-top: 1px dotted #968765;
    border-bottom: 1px dotted #968765;
    padding: 10px 0px;
    color: #c17086;
}

button {
    border-top: 1px solid #96d1f8;
    background: #96a6b0;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#96a6b0));
    background: -webkit-linear-gradient(top, #fcfcfc, #96a6b0);
    background: -moz-linear-gradient(top, #fcfcfc, #96a6b0);
    background: -ms-linear-gradient(top, #fcfcfc, #96a6b0);
    background: -o-linear-gradient(top, #fcfcfc, #96a6b0);
    padding: 2px 10px;
    width: 170px;
    min-height: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 14px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
}

button:hover {
    border-top-color: #88a6ba;
    background: #88a6ba;
    color: #ccc;
}

button:active {
    border-top-color: #88a3b5;
    background: #88a3b5;
}

.ribbon {
    background-color: #FF9933;
    overflow: hidden;
    position: fixed;
    left: -2.0em;
    bottom: 2em;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-box-shadow: 0 0 2em #fff;
    -webkit-box-shadow: 0 0 2em #fff;
}

.ribbon a {
    border: 1.5px solid #fff;
    color: #fff;
    display: block;
    font:  80% Arial, sans-serif;
    margin: 0.1em 0 0.1em 0;
    padding: 0.1em 2em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0.1em #fff;
}

.disable_select {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
     user-select: none;
}

footer {
    padding: 3px 20px 3px;
    display: block;
    clear: both !important;
    width: 895px;
}

footer a {
    margin: 0px 5px;
} */
